@charset "utf-8";
/* IPSSO Login CSS */
/* Last Edit - minor css updates, CM May 2014 */

body { font-size:85%; background-color: #E1E6EA; }

div #login_ldap { padding: 5px; float:left; width:100%; border: solid 1px #1074b7; margin-left: -75px; }
/*#ie div #login_ldap { border: #485361 1px solid; margin-right: 200px; margin-top: -35em;  margin-bottom: 0px; padding: 5px; margin-left: -1em; z-index:0; position: relative; }*/
#ie div #login_ldap { padding: 5px; float:left; width:100%; border: solid 1px #1074b7; margin-left: -75px; }

div #login { padding: 5px; float:left; width:100%; border: solid 1px #1074b7; margin-left: -75px; }
/*#ie div #login { border: #485361 1px solid; padding: 5px; margin-right: 200px;  margin-top: -10em; margin-left: -1em; float: left; position: relative; }*/
#ie div #login { padding: 5px; float:left; width:100%; border: solid 1px #1074b7; margin-left: -75px; }

.errors { width: 80%; margin:140px 0.8em 1em -70px; }
#ie .errors { margin:140px 0.8em 1em -70px; }

.formButtons { text-align:left; padding-top:.8em; margin-left: 2em; }

.formButtons a { display:inline; text-decoration:none; }

.loginActions { margin-top:2em; text-align:center; font-size:.85em; }

.loginActions a { margin:0 0.3em 0 0.5em }

.loginActionScreenOnly, .loginActionSeparator, .loginActionText { display:inline; }

.loginActionSeparator { border-left:1px solid #484844; }

.loginAction { background:none; margin:0; }

.loginAction a { background:none; color:#014184; display:inline; height:80px; padding:0px; text-decoration:underline; border-top:none; }

.loginArea { text-align:center; }
/*#ie .loginArea { margin-top: -2em; } */

.loginArea fieldset, .loginActions { font-weight:bold; }

/*	
.loginArea fieldset .loginField { height:2.2em; width:18em; border:none; padding:0 0 0 0.5em; background: transparent url("field_bg.gif") no-repeat fixed; margin:0px; font-size:1.05em}
.loginArea fieldset > div > input.loginField { background: transparent url("field_bg.gif") no-repeat; }
*/


.loginField { width:13em; margin:5px 2px 2px 5px; padding:1px; border:solid 0 #fff; background: transparent; font-size:1.6em; }

.loginFieldBg { background:url("field_bg.gif") no-repeat; margin:2px 0; }

.loginArea label { margin-top:0.5em; font-weight: normal; }

fieldset .barcodeAltChoice { margin:0; }

.loginArea legend { font-family: Verdana,Arial,Helvetica,sans-serif; color:#485361; font-size: 1.5em; font-weight:bold; padding:0; text-align: left; width: 100%; letter-spacing: 1px; }
#ie .loginArea legend { font-size: 1.5em; }

#ie legend { margin-left:-6px; }

.loginArea1Col form { width:50em; }

.loginArea2Col form { width:48em; }

.loginPage { border: solid 1px #8ea1ab; background: #fff; }

/*.loginTop { margin-top: -8.29em; background-color: #E1E6EA; }*/
.loginTop { margin:0; padding:0 0 0 0;background:#E1E6EA; text-align: left; }

.loginTopLogo { background-image:url(/screens/libtopban2016_login.png); height: 80px; background-repeat: no-repeat; margin-bottom: 0em; }

.loginTopLogo img { border:none; float:right; height:auto; }

/* sprite button */
.buttonSpriteDiv { cursor:pointer; display:inline; width:auto;}

.buttonSpriteSpan1 { background: transparent url('/screens/buttonspritecap.gif') no-repeat scroll top right; color:#121212; display:inline-block; font:normal 12px; height:29px; margin-bottom:4px; outline:none; padding-right:8px; text-decoration:none; width:auto; margin-right:0px; }

.buttonSpriteSpan2 { background:transparent url('/screens/buttonsprite.gif') no-repeat; display:inline-block; line-height:16px; outline:none; padding:2px 6px 7px 15px; text-decoration:none; }

.pressedState .buttonSpriteSpan1 { background-position:bottom right; color:#d3d3d3; outline:none; }

.pressedState .buttonSpriteSpan1 .buttonSpriteSpan2  { background-position:bottom left; outline:none; }

.loginSubmit { display:none; }

.loginMenubar { clear:both; float:left; padding:0px; background:#1074b7; min-height:35px; height:35px; margin-top: 80px; }
#ie .loginMenubar { margin-top: 0px; }

#topMenubar { padding-top: 8px; margin-top:0px; text-align: left; width: auto; margin-left: -40px; }
#topMenubar ul { width: 100%; background: none; } 
#topMenubar li { padding:0 15px 0 15px; list-style: none; display: inline; border-left: 1px #FFF solid; font-weight: bold; text-align: left; }
#topMenubar li a:link, #topMenubar li a:active, #topMenubar li a:visited { color: #fff; text-decoration: none; }
#topMenubar li a:hover { text-decoration: underline; }
#ie #topMenubar { font-size: 0.9em; margin-left: -25px; }

#ie #topMenubar { padding-bottom: 0px; margin-bottom: -1em; margin-top: -5px; }

#topMenubar .topMenubarFirst { border: none; }
/*
#RightColumn { float: right; margin-top: 5em; margin-right: 1em; }
.pageNavMenu1, .pageNavMenu2, .pageNavMenu3 { list-style: none; border: 1px #D3D2D2 solid; text-align: left; padding-top: 5px; padding-bottom: 7px; }
.pageNavMenu1 li, .pageNavMenu2 li, .pageNavMenu3 li { padding: 2px; text-decoration: none; margin-left: 20px; }
.pageNavMenu1 li a:link, .pageNavMenu1 li a:active, .pageNavMenu1 li a:visited, .pageNavMenu2 li a:link, .pageNavMenu2 li a:active, .pageNavMenu2 li a:visited, .pageNavMenu3 li a:link, .pageNavMenu3 li a:active, .pageNavMenu3 li a:visited { text-decoration: none; color: #339999; padding-right: 10px; }
.pageNavMenu1 li:hover, .pageNavMenu2 li:hover, .pageNavMenu3 li:hover { text-decoration: underline; color: #339999; }
*/

/*.pageNavColumnHTML { float:right; margin-right:15px; width:24%; list-style: none; line-height: 1em; }*/
.pageNavColumnHTML {display:none;}
#innreachAreaContainerHTML { width:100%; float:right; margin:0 1% 1% 0; background:#fff; padding:0px; border:1px solid #D3D2D2; margin-top: 10px; color: #339999; }
#innreachAreaContainerHTML a { font-weight:normal; text-decoration: none; color: #339999; }
#innreachAreaContainerHTML a:hover { font-weight:normal; text-decoration: underline; color: #339999; }
#ie .innreachAreaContainerHTML { padding: 0px; } 
#ie .pageNavColumnHTML { padding: 0; }

.navHeaderHTML { color:#333; font-size:1.2em; margin-top:5px; padding-bottom: 5px; padding-left: 5px; list-style:none; text-align: left; background:url("/screens/pop-link-head.png") no-repeat; line-height: 1.4em; border: none; }
#ie .navHeaderHTML { font-size: 1.2em; color: #333; border-bottom: none; background:url("/screens/pop-link-head.png") no-repeat; }

.rightCol { padding:0 0 0 5px; margin:0px; font-size:0.9em; text-align: left; }
.rightCol li { list-style:none; padding:0; display:block; }
.rightCol li a:link, .rightCol li a:visited, .rightCol li a:active { display:block; color:#444;text-decoration:none;padding:0;margin:0 0 0 3px; }
.rightCol li a:hover { display:block;color:#000;text-decoration:underline;background:#FFFFE4; }
#ie .rightCol { margin-left: 20px; margin-top: 15px; font-size:0.9em; letter-spacing:1px}
#ie .rightCol li { padding: 1px; line-height: 0.9em; font-size: 0.9em; letter-spacing:1px}
#ie .rightCol ul li { padding: 1px; line-height: 0.9em; font-sze: 0.9em; letter-spacing:1px}

.loginTitleHeader { color: #1074b7; border-bottom: 2px solid #1074b7; width: 90%; font-size: 2.2em; text-align: left; margin-left: 15px; margin-top: 3em; }
#ie .loginTitleHeader { margin: 120px 0 10 0px; font-size: 1.7em; }

